[MICROSCOPE]
microscope_type = 1
PicoTwist_model = yap
zoom_factor = 1.000000
zoom_min = 1.000000
zoom_max = 1.000000
field_factor = 1.000000
microscope_factor = 1.000000
imaging_lens_focal_distance_in_mm = 175.000000
LED_wavelength = 665

[CAMERA]
camera_frequency_in_Hz = 30.000000
x_pixel_2_microns = 10.000000
y_pixel_2_microns = 10.000000
pixel_h_in_microns = 8.350000
pixel_w_in_microns = 8.350000
nb_pxl_x = 768
nb_pxl_y = 512
nb_bits = 8
interlace = 0
time_opening_factor = 0.970000
mode = 0
correction = 1
openning = 1.000000
shutter_time_us = 0

[OBJECTIVE]
objective_magnification = 100.000000
immersion_type = 2
objective_numerical_aperture = 1.200000
immersion_index = 1.518000
buffer_index = 1.330000

[FOCUS]
Focus_is_piezzo = 1
Focus_model = dummy
Focus_max_expansion = 250.000000
Focus_driver = dummy
Focus_direction = 1

[TRANSLATION_MOTOR]
translation_motor_manufacturer = dummy
translation_motor_model = dummy
P_translation_motor = 200.000000
I_translation_motor = 100.000000
D_translation_motor = 50.000000
translation_max_velocity = 15.000000
translation_velocity = 0.125000
translation_motor_position = 0.000000
translation_max_pos = 25.000000
translation_motor_inverted = 1
translation_motor_controller = dummy
Inductive_sensor_servo_voltage = 0.000000
zmag_ref_for_inductive_test = 0.500000
Vcap_at_zmag_ref_test = 0.000000
nb_pulses_per_mm = 8000
zmag_offset = 0.000000
motor_range = 6.000000
motor_backslash = 0.050000
motor_serial_nb = 800000
ref_limit_switch = 1
Zmag_vs_Vcap_poly_a0 = 0.000000
Zmag_vs_Vcap_poly_a1 = 0.000000
Zmag_vs_Vcap_poly_a2 = 0.000000

[ROTATION_MOTOR]
rotation_motor_manufacturer = dummy
rotation_motor_controller = dummy
rotation_motor_model = dummy
P_rotation_motor = 200.000000
I_rotation_motor = 100.000000
D_rotation_motor = 50.000000
rotation_max_velocity = 1.000000
rotation_velocity = 1.000000
rotation_motor_position = 0.000000
gear_ratio = 1.000000
nb_pulses_per_turn = 8000

[SERIAL_COM]
serial_port = 1
serial_BaudRate = 57600
serial_ByteSize = 8
serial_StopBits = 1
serial_Parity = 0
serial_fDtrControl = 1
serial_fRtsControl = 1
rs232_started_fine = 0

[EXPERIMENT]
bead_size = 1.000000
molecule_extension = 4.500000
scan_number = 0
bead_number = 0
started = 1374220091
ended = 1374220222

[MAGNET]
series_nb = 1
gap = 1.000000
zmag_contact_sample = 0.000000
nb = 1
nd_0 = 3
f0_0 = 12.000000
a1_0 = 1.900000
a2_0 = 0.030000
config_magnet_time = Wed Jan 20 10:50:21 2010
magnet_name = Test
manufacturer = pico

[MOLECULE]
ssDNA_molecule_extension = 0.000000
dsDNA_molecule_extension = 4.500000
dsxi = 53.000000
nick_proba = 0.500000
config_molecule_time = Thu Apr 23 10:11:41 2009
molecule_name = Lambda

[BEAD]
radius = 0.500000
low_field_suceptibility = 0.000000
saturating_magnetization = 0.000000
saturating_field = 0.000000

[IMAGE-GR-FILE]
last_generic_calibration_0 = ./MyOne.gr

[PICO-LOGFILE]
last_created = ./index.htm

[WINDOW_MODE]
size = 640
height = 480
full-screen = 0

[STATE]
MagRot = 0.00000
MagZ = -0.500000
AbsoluteMaximumZmag = -0.100000
ObjZ = 11.100006

[ZScan]
zstart = -0.250000
zstep = -0.125000
n_step = 10
nper = 64
one_way = 0
maxnper = 128
setling = 16
zmag0 = -0.900000
lambdazmag = 4.000000
zmag_after = -1.000000
rotation = 0.000000
n_scan = 8

[Zdet_Curve]
n_zdet = 47.000000

[TRACKING-FILE]
last_loaded = ./Zdet_41.trk
last_saved = ./Zdet_47.trk

[GR-FILE-PATH]
last_visited_n = 0

[Calibration]
n_calib = 18
zobj_step = 0.300000
n_step = 32
nper = 24
dead = 8
zmag_cal = -0.456000
zmag_ground = -0.456000
zero_dead = 256
n_zerof = 1024
zmag_after = -0.500000
ref_method = 0

[PLOT-GR-FILE]
last_saved = ./ProfilesX.gr
last_loaded = ./v_force_coupled_uncoupled-mm.gr

[Force_curve]
zstart = -0.100000
zstep = -0.200000
n_step = 5
nper = 512
setling = 12
one_way = 1
maxnper = 4096
dead = 32
zmag0 = -0.900000
lambdazmag = 4.000000
zmag_after = -1.000000
rotation = 0.000000
n_force = 68.000000
zmag_expo = -0.400000
min_expo = 520
n_expo = 2
mod_expo_enable = 2

[spectrum]
windowing = 1
lower_frequency = 10
slidding_size = 256
slidding_offset = 128

[Zdet_Oligo]
test_time_avg = 1.000000
zmag_setling_time = 0.500000
zmag_test = -0.650000
z_threshold = -0.005000
zmag_unzip = -0.110000
unzip_time_avg = 4.000000
hyb_max_duration = 1.000000
v_zmag_lowf_to_test = 0.125000
v_zmag_test_to_unzip = 0.125000
v_zmag_unzip_to_test = 0.125000
zmag_lowf = -0.650000
lowf_time_avg = 1.000000

[Hat_Curve]
rot_start = 0.000000
rot_step = 5.000000
n_step = 9
nper = 128
one_way = 1
setling = 16
zmag = -0.650000
zmag_after = -1.000000
n_hat = 5
fixed_bead_nb = -1
zmag_rotate = -0.400000

[bead.search]
zmaglow = -1.000000
zmaghigh = -0.500000

[zmag_short_cuts]
zmag_z = -0.150000
zmag_CTRL_z = -0.250000
zmag_ALT_z = -0.350000

[FLOW_CONTROL]
Cube_100_position = 0.195000
Cube_100_name = Rincing
Cube_100_volume = 20.000000
Cube_100_volume_range = 65.000000
Cube_100_stage_range = 50.000000
Cube_101_name = Oligo A
Cube_101_volume = 1.000000
Cube_101_volume_range = 60.000000
Cube_101_stage_range = 50.000000
Cube_102_name = Oligo C
Cube_102_volume = 1.000000
Cube_102_volume_range = 60.000000
Cube_102_stage_range = 50.000000
Cube_103_name = Oligo G
Cube_103_volume = 1.000000
Cube_103_volume_range = 60.000000
Cube_103_stage_range = 50.000000
Cube_104_name = Oligo T
Cube_104_volume = 1.000000
Cube_104_volume_range = 60.000000
Cube_104_stage_range = 50.000000
Cube_105_name = Rnase
Cube_105_volume = 1.000000
Cube_105_volume_range = 60.000000
Cube_105_stage_range = 50.000000
Cube_106_name = Kinase
Cube_106_volume = 1.000000
Cube_106_volume_range = 60.000000
Cube_106_stage_range = 50.000000
Cube_101_position = 0.060000
Cube_102_position = 0.060000
Cube_103_position = 0.060000
Cube_104_position = 0.060000
Cube_105_position = 0.120000
Cube_106_position = 0.060000
